connect_timeout = 5
network_timeout = 60
base_path = /home/qwl/fastdfs
tracker_server = 192.168.0.111:22122
log_level = info
use_connection_pool = true
connection_pool_max_idle_time = 3600
load_fdfs_parameters_from_tracker = false
use_storage_id = false
storage_ids_filename = storage_ids.conf
http.tracker_server_port = 80